Details

    • Affects:
      Documentation (Ref Guide, User Guide, etc.), Release Notes, Compatibility/Configuration
    • Estimated Difficulty:
      Low

      Description

      trunk is currently at Drools 5.1.0.CR1. 5.1.0.FINAL has been released. We should retest everything, and if there are no code changes, and all the junit tests and quickstarts still work, we should upgrade before 4.9 releases.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  dward David Ward
                  Reporter:
                  dward David Ward
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: